# Generated by Django 2.2.16 on 2021-10-18 12:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0007_area'),
    ]

    operations = [
        migrations.AddField(
            model_name='area',
            name='name',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
